Package twisted :: Package im :: Module ircsupport :: Class IRCPerson |
[frames | no frames]

## Class IRCPerson

    AbstractPerson --+
                     |
                    IRCPerson

Method Summary
| `getStatus(self)`
| `imperson_whois(self)`
| `isOnline(self)`
| `sendMessage(self, text, meta)`
| `setStatus(self, status)`
Inherited from AbstractPerson
| ``__init__`(self, name, baseAccount)`
| ``__repr__`(self)`
| ``__str__`(self)`
| ``getIdleTime`(self)` Returns a string.
| ``getPersonCommands`(self)` finds person commands

Generated by Epydoc 2.0 on Sat Oct 25 00:54:44 2003 | http://epydoc.sf.net